Subject: Re: Push Windows to Linux Repository Problem

From: Dennis Putnam <[email-masked]>
Date: Sun, 23 Dec 2012 10:28:15 -0500

Hi Andreas,

Thanks for the reply and no, I could not. However, you put me on the
right track. Since I was only pushing/pulling from Windows to/from my
Linux repository, I did not realize that an SSH session from the Linux
back to Windows would ever be necessary. I don't really understand why
but apparently it is. I never set up that backwards connection. Once I
did, everything started working.

On 12/23/2012 4:06 AM, Andreas Schwab wrote:
> Dennis Putnam <[email-masked]> writes:
>
>> I keep getting "fatal: Could not read from remote repository."
> Can you "git ls-remote" the repository?
>
> Andreas.
>